@media screen and (max-width: 991px){
	#footer-main ul li {
    	width: 100%;
	}
	.arrow-menu{
		display: block;
	}
}
@media screen and (max-width: 767px){
	.btn-ls-green{
		top: 0;
		margin-top: 20px;
	}
	#copyright{
		height: auto;
	}
	.count-search.text-right{
		text-align: left;
	}
	.container-post .title-post{
		white-space: normal;
		text-overflow: inherit;
		padding-bottom: 10px;
		margin: 10px 0 10px;
	}
	.container-post .title-post a{
		line-height: 1
	}
	.container-post .info-post{
		white-space: normal;
		text-overflow: inherit;
	}
	#footer-main ul li{
		float: none;
	}
	#banner-home {
	    height: 150px;
	}
	#banner-home .container{
	    height: 150px;
	}
	/*Mobile List post*/
	.devvn_mobile .list_product .container-post{
		margin-left: 133px;
		padding: 0;
	}
	.devvn_mobile .list_product .info-post{
		position: relative;
		padding-bottom: 5px;
	  	margin-bottom: 5px;
	}
	.devvn_mobile .list_product .info-post:after{
		content: "";
		position: absolute;
		width: 13px;
		height: 2px;
		background: #ffe500;
		left: 0;
		bottom: 0;
	}
	.devvn_mobile .list_product .col-md-4 {
	    width: 100%;
	}
	.devvn_mobile .list_product .col-md-4 .thumbnail-post {
	    width: 118px;
	    float: left;
	    margin-right: 15px;
	}
	.devvn_mobile .list_product .col-md-4 .loop-post{
		overflow: hidden;
	}
	.devvn_mobile .list_product .title-post-thumbnail{
		display: none;
	}
	.devvn_mobile .list_product .container-post .title-post{
		display: block;
		margin-bottom: 0px;
  		margin-top: 5px;
  		padding-bottom: 0px;
	}
	/*Mobile List Post*/
	
}
@media screen and (max-width: 500px){
	.list_product.list .col-md-4 .thumbnail-post{
		width: 100%;
		float: none;
		margin-right: 0px;
	}
	.list_product.list .container-post{
		margin-left: 0px;
	}
	.widget_view_as{
		display: none;
	}
}
@media screen and (max-width: 480px){
	.btn-click{
		display: block;
		margin: 14px 0 0 0;
	}
	.navbar-fixed-top .search-form #searchform {
	    display: none;
	}
	.open_search .navbar-fixed-top .search-form #searchform {
	    display: block;
	    position: absolute;
	    right: 0px;
	    top: 99%;
	    width: 290px;
	}
	.open_search .navbar-fixed-top .search-form .form-control {
	    display: inline-block;
	    width: 246px;
	}
}
@media screen and (max-width: 360px){
	.list_search_box .thumbnail-post {
	    width: 100%;
	    float: none;
	    margin-right: 0px;
	}
	.list_search_box .container-post {
	    margin-left: 0;
	    padding: 10px;	 
	}
}